Subject: Re: (SC24.486) Spatial Items for review and comment

From: jean stride <[email-masked]>
Date: Thu, 10 Aug 2000 08:19:23 -0400

My apologies - it appears that the file I distributed yesterday was faulty.

Please note that all these documents are now available frm the SC 24 web
site

Best Wishes
Jean Stride